"1.title" = "Настройки";
"12.label" = "Основные";
"12.paletteLabel" = "Основные";
"25.title" = "Язык:";
"48.title" = "По умолчанию";
"54.title" = "Смена языка произойдет при следующем запуске программы";
